.onpc{display:block}
.onmobile{display:none}
@media(max-width:1200px){.navbar .container{width:auto}
.navbar-inverse .navbar-nav>li>a{color:#fff;font-size:15px;padding:1px 3px;margin-top:8px;border-right:1px solid #fff}
}@media(max-width:1000px){.googlemap iframe{max-width:100%}
.container{width:100%}
.logosbutton{width:90%}
.properties-slide{width:70%;margin:0 auto}
.bx-wrapper .bx-next{right:-80px;background-size:90%}
.bx-wrapper .bx-prev{left:-80px;background-size:90%}
.onpc{display:none}
.onmobile{display:block}
.navbar .container{width:100%}
}@media(max-width:992px){.form-control{font-size:10px}
.form-row .form-control{float:none}
.form-row .checkbox{width:15px;float:left}
.fb-wrapper{width:52%}
.tw-wrapper{width:40%}
}@media(max-width:768px){.longbuttons .col-sm-6{width:550px!important}
.mainsearch{margin-top:0}
.property-search-title{color:#23173b}
.input-group{width:100%}
.sussex{margin-bottom:20px}
.mainsearch{position:relative}
.navbar-inverse .navbar-nav>li>a{border-right:0}
.navbar-inverse .navbar-nav>li>a:hover{opacity:.7;color:#23173b}
.input-group{margin-bottom:10px}
.carousel-indicators{top:10%}
.carousel-control .icon-next{right:0}
.carousel-control .icon-prev{left:0}
#myCarousel .carousel-inner{width:95%;margin:0 auto}
#myCarousel .carousel-inner .item .col-sm-2{margin:5px 2px}
.bot{text-align:center}
.bot .img-responsive{margin:5px auto;float:none}
.carousel-control .icon-next,.carousel-control .icon-prev{width:22px;height:39px}
.main h2,h2{font-size:38px;margin:25px 0}
.fullwidth{margin:15px 10px;width:95%}
}@media(max-width:650px){.btn-default{font-size:14px}
.mainsearch{position:relative!important}
.bottomlogo{margin:0 auto 20px auto!important}
.bx-wrapper .bx-prev{left:-50px;width:10px}
.bx-wrapper .bx-next{right:-50px}
.about hr{width:100%}
.input-group-btn:last-child>.btn{margin-right:6%}
.bx-wrapper .bx-controls-direction a{width:20px;top:48px}
.col-sm-9,.col-sm-3,.col-sm-6,.col-sm-7,.col-sm-5,.col-sm-4{width:100%}
.mainsearch{position:relative;width:100%;margin-top:0}
.property-search-title{color:#23173b}
.input-group{width:100%}
iframe{height:200px}
.logosbutton{width:70%;margin:0 auto}
.logosbottom-wrapper{width:auto}
.leosinlinestyle{margin-left:auto;width:90%}
.smaller-wrapper{width:100%}
footer{height:auto!important}
}@media(max-width:480px){.sussex .top p{font-size:22px}
.sussex .top h3{font-size:42px}
.fullwidth img{position:absolute;right:5px;top:5px}
}